/* * {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
html {
  font-size: 62.5%;
}
*:not(i) {
  font-family: "Poppins", sans-serif;
}
header {
  position: fixed;
  width: 100%;
  background-color: #00AB55;
  padding: 2rem 5rem;
} */
/* nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
nav ul {
  list-style: none;
  display: flex;
  gap: 2rem;
}
nav a {
  font-size: 1.8rem;
  text-decoration: none;
}
nav a#logo {
  color: #000000;
  font-weight: 700;
}
nav ul a {
  color: #ffffff;
  font-weight: 600;
}
nav ul a:hover {
  border-bottom: 2px solid #ffffff;
} */
/* 
h1 {
  font-size: 4rem;
}
#ham-menu {
  display: none;
}
nav ul.active {
  left: 0;
}
@media only screen and (max-width: 991px) {
  html {
    font-size: 56.25%;
  }
  header {
    padding: 2.2rem 5rem;
  }
}
@media only screen and (max-width: 767px) {
  html {
    font-size: 50%;
  }
  #ham-menu {
    display: block;
    color: #ffffff;
  }
  nav a#logo,
  #ham-menu {
    font-size: 3.2rem;
  }
  nav ul {
    background-color: black;
    position: fixed;
    left: -100vw;
    top: 73.6px;
    width: 100vw;
    height: calc(100vh - 73.6px);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    transition: 1s;
    gap: 0;
  }
}
@media only screen and (max-width: 575px) {
  html {
    font-size: 46.87%;
  }
  header {
    padding: 2rem 3rem;
  }
  nav ul {
    top: 65.18px;
    height: calc(100vh - 65.18px);
  }
} */

nav {
  background-color: #00ab55;
  color: #fff;
}

nav a {
  color: #fff !important;
  font-weight: bolder;
}

section {
  height: 65vh;
  width: 100%;
  display: grid;
  /* margin-top: 150px; */
  place-items: center;
}

.row {
  display: flex;
  flex-wrap: wrap;
  margin-left: 0px !important;
  margin-right: 0px !important;
}

.column1 {
  width: 100%;
  padding: 0 1em 1em 1em;
  text-align: center;
}

.cat .card {
  width: 100%;
  height: 100%;
  padding: 2em 1.5em;
  background: linear-gradient(#ffffff 50%, #00ab55 50%);
  background-size: 100% 200%;
  /* background-position: 0 2.5%; */
  border-radius: 5px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.12);
  cursor: pointer;
  /* transition: 0.5s; */
}

.cat .card .icon-wrapper:hover {
  transform: scale(1.2); 
}

.hr1{
    height: 0.5pt;
    background: #0080001c;
    margin: 0px;
}

@media screen and (max-width: 668px) {
  .hr1{
    /* border: #fff 0px; */
    height: 0px!important;
  }
}


.cat .col-md-3{
  margin-top: 20px;
}

.card1 {
  width: 100%;
  height: 100%;
  padding: 2em 1.5em;
  /* background: linear-gradient(#ffffff 50%, #00AB55 50%); */
  background-size: 100% 200%;
  background-position: 0 2.5%;
  border-radius: 5px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.12);
  cursor: pointer;
  transition: 0.5s;
}

.card1 .img1 {
  height: 120px;
  margin-bottom: 20px;
  width: 100%;
  position: relative;
}

.card1 img {
  max-width: 100%;
  max-height: 100%;
  display: inline-block;
  position: absolute;
  bottom: 0;
  margin: 0 auto;
  left: 0;
  right: 0;
}

/* .rv1 .owl-carousel.owl-drag .owl-item {
  width: 275px!important;
} */

.rv1 .owl-carousel .owl-item img {
  height: 200px;
}

.sl2 {
  margin-bottom: 10px;
}

h3 {
  font-size: 20px;
  font-weight: 600;
  color: #1f194c;
  margin: 1em 0;
}

p {
  color: #575a7b;
  font-size: 15px;
  line-height: 1.6;
  letter-spacing: 0.03em;
}

.icon-wrapper {
  background-color: #00ab55;
  position: initial;
  cursor: pointer;
  margin: auto;
  font-size: 30px;
  height: 2.5em;
  width: 2.5em;
  color: #ffffff;
  border-radius: 50%;
  display: grid;
  place-items: center;
  transition: 0.5s;
}

/* .cat .card:hover {
  background-position: 0 100%;
} */

.cat .card:hover .icon-wrapper {
  /* background-color: #ffffff; */
  /* color: #00ab55; */
}



@media screen and (min-width: 768px) {
  section {
    padding: 0 2em;
  }


  .column1 {
    flex: 0 50%;
    max-width: 50%;
  }
}

@media screen and (min-width: 992px) {
  section {
    padding: 10em 5em;
  }

  .column1 {
    flex: 0 0 33.33%;
    max-width: 33.33%;
  }
}

.slider {
  max-width: 1100px;
  display: flex;
}

.slider .card {
  flex: 1;
  margin: 0 10px;
  background: #fff;
}

.slider .card .img {
  height: 200px;
  width: 100%;
}

.slider .card .img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.slider .card .content {
  padding: 5px 10px;
}

.card .content .title {
  font-size: 25px;
  font-weight: 600;
}

.card .content .sub-title {
  font-size: 20px;
  font-weight: 600;
  color: #00ab55;
  line-height: 20px;
}

.card .content p {
  text-align: justify;
  margin: 10px 0;
}

.card .content .btn {
  display: block;
  text-align: left;
  margin: 10px 0;
}

.card .content .btn button {
  background: #00ab55;
  color: #fff;
  border: none;
  outline: none;
  font-size: 17px;
  padding: 5px 8px;
  border-radius: 5px;
  cursor: pointer;
  transition: 0.2s;
}

.sl1 {
  margin-top: 10px;
}

.owl-carousel.owl-drag .owl-item {
  background-color: white;
  padding: 1px 7px;
}

.main {
  max-width: 1000px;
  margin: auto;
}

.rownew {
  margin: 10px -16px;
}

/* Add padding BETWEEN each column */

.rownew,
.rownew > .column {
  padding: 8px;
}

/* Create three equal columns that floats next to each other */

.column {
  float: left;
  width: 33.33%;
  
  /* Hide all elements by default */
}

/* Clear floats after rownews */

.rownew:after {
  content: "";
  display: table;
  clear: both;
}

/* Content */

.content {
  background-color: white;
  padding: 10px;
}

/* The "show" class is added to the filtered elements */

.show {
  display: block;
}

/* Style the buttons */

.btnnew {
  border: none;
  outline: none;
  padding: 12px 16px;
  background-color: white;
  cursor: pointer;
}

.btnnew:hover {
  background-color: #ddd;
}

.btnnew.active {
  background-color: #00ab55;
  color: white;
}

 h2 {
  color: #000;
  font-size: 26px;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  margin: 30px 0 60px;
}

h2::after {
  content: "";
  width: 100px;
  position: absolute;
  margin: 0 auto;
  height: 4px;
  border-radius: 1px;
  background: #00ab55;
  left: 0;
  right: 0;
  bottom: -20px;
}

.accordion-item  h2 {
  font-size: 26px;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  margin: 0px;
}

.accordion-item h2::after {
 display: none!important;
}

.carousel {
  /* margin: 50px; */
  padding: 0 80px;
}

@media only screen and (max-width: 600px) {
  .carousel {
    /* margin: 50px; */
    padding: 0 20px!important;
  }
}

.col-sm-3 {
  margin-bottom: 5px;
}

.slidef .carousel {
  margin: 0px !important;
  padding: 0px !important;
}

.carousel .item {
  color: #747d89;
  min-height: 325px;
  text-align: center;
  overflow: hidden;
}

.carousel .thumb-wrapper {
  padding: 25px 15px;
  background: #fff;
  border-radius: 6px;
  text-align: center;
  position: relative;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}

.carousel .item .img-box {
  height: 120px;
  margin-bottom: 20px;
  width: 100%;
  position: relative;
}

.carousel .item img {
  max-width: 100%;
  max-height: 100%;
  display: inline-block;
  position: absolute;
  bottom: 0;
  margin: 0 auto;
  left: 0;
  right: 0;
}

.carousel .item h4 {
  font-size: 18px;
}

.carousel .item h4,
.carousel .item p,
.carousel .item ul {
  margin-bottom: 5px;
}

.carousel .thumb-content .btn {
  color: #00ab55;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: bold;
  background: none;
  border: 1px solid #00ab55;
  padding: 6px 14px;
  margin-top: 5px;
  line-height: 16px;
  border-radius: 20px;
}

.carousel .thumb-content .btn:hover,
.carousel .thumb-content .btn:focus {
  color: #fff;
  background: #00ab55;
  box-shadow: none;
}

.carousel .thumb-content .btn i {
  font-size: 14px;
  font-weight: bold;
  margin-left: 5px;
}

.carousel .item-price {
  font-size: 13px;
  padding: 2px 0;
}

.carousel .item-price strike {
  opacity: 0.7;
  margin-right: 5px;
}

.carousel-control-prev,
.carousel-control-next {
  height: 44px;
  width: 40px;
  background: #00ab55;
  margin: auto 0;
  border-radius: 4px;
  opacity: 0.8;
}

.carousel-control-prev:hover,
.carousel-control-next:hover {
  background: #00ab55;
  opacity: 1;
}

.carousel-control-prev i,
.carousel-control-next i {
  font-size: 36px;
  position: absolute;
  top: 50%;
  display: inline-block;
  margin: -19px 0 0 0;
  z-index: 5;
  left: 0;
  right: 0;
  color: #fff;
  text-shadow: none;
  font-weight: bold;
}

.carousel-control-prev i {
  margin-left: -2px;
}

.carousel-control-next i {
  margin-right: -4px;
}

.carousel-indicators {
  bottom: -50px;
}

.carousel-indicators li,
.carousel-indicators li.active {
  width: 10px;
  height: 10px;
  margin: 4px;
  border-radius: 50%;
  border: none;
}

.carousel-indicators li {
  background: rgba(0, 0, 0, 0.2);
}

.carousel-indicators li.active {
  background: rgba(0, 0, 0, 0.6);
}

.carousel .wish-icon {
  position: absolute;
  right: 10px;
  top: 10px;
  z-index: 99;
  cursor: pointer;
  font-size: 16px;
  color: #abb0b8;
}

.carousel .wish-icon .fa-heart {
  color: #ff6161;
}

.star-rating li {
  padding: 0;
}

.star-rating i {
  font-size: 14px;
  color: #ffc000;
}

.product_view .modal-dialog {
  max-width: 800px;
  width: 100%;
}

.pre-cost {
  text-decoration: line-through;
  color: #a5a5a5;
}

.space-ten {
  padding: 10px 0;
}

.ca1 .card {
  background: none;
}

.cat{
  bottom: 5px;
}
.cat .card {
  border-radius: 7px !important;
  border-color: #e1e7ec;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.card-img-tiles {
  display: block;
  border-bottom: 1px solid #e1e7ec;
}

a {
  color: #0da9ef;
  text-decoration: none !important;
}

.card-img-tiles > .inner {
  display: table;
  width: 100%;
}

.card-img-tiles .main-img,
.card-img-tiles .thumblist {
  display: table-cell;
  width: 65%;
  padding: 15px;
  vertical-align: middle;
}

.card-img-tiles .main-img > img:last-child,
.card-img-tiles .thumblist > img:last-child {
  margin-bottom: 0;
}

.card-img-tiles .main-img > img,
.card-img-tiles .thumblist > img {
  display: block;
  width: 100%;
  margin-bottom: 6px;
}

.thumblist {
  width: 35%;
  border-left: 1px solid #e1e7ec !important;
  display: table-cell;
  width: 65%;
  padding: 15px;
  vertical-align: middle;
}

.card-img-tiles .thumblist > img {
  display: block;
  width: 100%;
  margin-bottom: 6px;
}

.btn-group-sm > .btn,
.btn-sm {
  padding: 0.45rem 0.5rem !important;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0.2rem;
}

.parallax-slide {
  height: 250px;
}
.content-slide {
  height: auto;
  background: #fff;
  text-align: center;
}
h1 {
  padding-top: 10%;
}
/* #parallax1 {
  background: url('/images/bg2.webp') no-repeat center;
  background-attachment: fixed;
} */

.cat h3{
  text-align: center!important;
}

#accessories {
  margin-top: 80px;
}
@media only screen and (max-width: 991px) {
  #categories {
    margin-top: 70px;
  }
  #cardnewproduct {
    /* margin-top: 400px; */
  }
 
  /* #newaccessories{
    margin-top: -400px;
   } */
}

.nav2 .dropdown-item {
  background-color: white !important;
  color: black !important;
  font-size: 18px;
}
#navbarNav .dropdown-item {
  background-color: white !important;
  color: black !important;
  font-size: 18px;
}
.navbar-toggler:focus {
  border-color: black;
}

.nav2 .dropdown-item:hover {
  color: black !important;
  font-size: 18px;
}

.nav2 .dropdown-menu {
  margin-top: 7px;
  background-color: white;
}


#navbarNav .dropdown-item:hover {
  color: black !important;
  font-size: 18px;
}

#navbarNav .dropdown-menu {
  margin-top: 7px;
  background-color: white;
}

@media only screen and (max-width: 767px) {
  #categories {
    margin-top: 70px;
  }
  #cardnewproduct {
    margin-top: 400px;
  }
 
}

html {
  scroll-behavior: smooth;
}

@media only screen and (max-width: 450px) {
  #categories {
    margin-top: 70px;
  }

  #cardnewproduct {
    margin-top: 0px !important;
  }

 

  .section ul {
    justify-content: left !important;
  }
}

html {
  scroll-behavior: smooth;
}

.section {
  margin: 40px auto;
  padding: 30px;
  width: 100%;
}
.section ul {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 10px;
}
.section ul li {
  list-style: none;
  padding: 10px 20px;
  background: #eee;
  border-radius: 20px;
  font-size: 16px;
  letter-spacing: 1;
  cursor: pointer;
  margin: 5px;
}
.section ul li.active {
  background: #00ab55;
  color: #fff;
}
.section .product {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.section .product .item-box {
  width: 300px;
  height: 300px;
  position: relative;
  overflow: hidden;
  margin: 5px;
  border: 1px #0080001c solid;
  border-radius: 15px;
  cursor: pointer;
}
.section .product .item-box.hide {
  display: none;
}
.section .product .item-box img {
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.3s;
}
.section .product .item-box:hover img {
  transform: scale(1.1);
}

.text {
  padding: 40px;
  background: #eee;
}

.text h3 {
  text-align: center;
  text-transform: uppercase;
  font-size: 30px;
  padding: 10px;
}

.banner-container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.banner-container .banner {
  /* background:linear-gradient(-55deg, #ff7675 29%, #d63031 29.1%, #d63031 68%, #ff7675 68.1%); */
  background: linear-gradient(
    -55deg,
    #19db797a 29%,
    #00ab55 29.1%,
    #00ab55 68%,
    #19db797a 68.1%
  );
  border-radius: 5px;
  margin: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  box-shadow: 0 5px 10px #0005;
  overflow: hidden;
  width: 100%;
}

.banner-container .banner .shoe {
  flex: 1 1 250px;
  padding: 15px;
  text-align: center;
}

.banner-container .banner .shoe img {
  width: 80%;
}

.banner-container .banner .contentt {
  flex: 1 1 250px;
  text-align: center;
  padding: 10px;
  text-transform: uppercase;
}

.banner-container .banner .contentt span {
  color: #eee;
  font-size: 25px;
}

.banner-container .banner .contentt h3 {
  color: #fff;
  font-size: 40px;
}

.banner-container .banner .contentt p {
  color: #eee;
  font-size: 20px;
  padding: 10px 0;
}

.banner-container .banner .contentt .btn {
  display: block;
  height: 40px;
  width: 150px;
  line-height: 30px;
  background: #fff;
  color: #00ab55;
  margin: 5px auto;
  text-decoration: none;
}

.banner-container .banner .women {
  position: relative;
  bottom: -33px;
  padding: 10px;
  flex: 1 1 250px;
}

.banner-container .banner .women img {
  width: 100%;
}

@media (max-width: 768px) {
  .banner-container .banner .women {
    display: none;
  }
}

.card2 {
  padding: 25px 15px;
  background: #fff;
  border-radius: 6px;
  text-align: center;
  /* height: 400px; */
  position: relative;
  box-shadow: 0 2px 3px rgb(0 0 0 / 20%);
}

.img-box1 {
  height: 120px;
  margin-bottom: 20px;
  width: 100%;
  position: relative;
}

.card2 .img-box1 img {
  max-width: 100%;
  height: 100%;
  display: inline-block;
  position: absolute;
  bottom: 0;
  margin: 0 auto;
  left: 0;
  right: 0;
}

.card2 .btn {
  color: #00ab55;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: bold;
  background: none;
  border: 1px solid #00ab55;
  padding: 6px 14px;
  margin-top: 5px;
  line-height: 16px;
  border-radius: 20px;
}

.carousel-control-left {
  height: 44px;
  width: 40px;
  background: #00ab55;
  margin: auto 0;
  border-radius: 4px;
  opacity: 0.8;
}

.fa-chevron-left {
  font-size: 30px;
  /* position: absolute; */
  top: 50%;
  display: inline-block;
  margin: -19px 0 0 0;
  z-index: 5;
  left: 0;
  right: 0;
  color: #fff;
  text-shadow: none;
  font-weight: bold;
  margin-top: 10px;
}

.carousel-control-right {
  height: 44px;
  width: 40px;
  background: #00ab55;
  margin: auto 0;
  border-radius: 4px;
  opacity: 0.8;
}

.fa-chevron-right {
  font-size: 30px;
  /* position: absolute; */
  top: 50%;
  display: inline-block;
  margin: -19px 0 0 0;
  z-index: 5;
  left: 0;
  right: 0;
  color: #fff;
  text-shadow: none;
  font-weight: bold;
  margin-top: 10px;
}

.cen1 {
  display: flex;
  margin: 3px;
}

.cardd .item {
  width: 277px;
}

.footer {
  background-color: #00ab55;
}
.footer li {
  background-color: #00ab55;
  color: white;
  margin-top: 12px;
}
.footer ul {
  list-style: none;
}
#footerbtn {
  color: white;
  background-color: #00ab55;
}

#newaccessories .col-md-4 {
  height: 400px !important;
}


.mydiv {
  margin-top: 50px;
  margin-bottom: 50px;
}
.cross {
  font-size: 10px;
}
.padding-0 {
  padding-right: 5px;
  padding-left: 5px;
}
.img-style {
  margin-left: -11px;
  box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  max-width: 104% !important;
}
.m-t-20 {
  margin-top: 20px;
}
.bbb_background {
  background-color: #e0e0e0 !important;
}
.ribbon {
  width: 150px;
  height: 150px;
  overflow: hidden;
  position: absolute;
}
.ribbon span {
  position: absolute;
  display: block;
  width: 34px;
  border-radius: 50%;
  padding: 8px 0;
  background-color: #3498db;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  color: #fff;
  font: 100 18px/1 "Lato", sans-serif;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  text-transform: uppercase;
  text-align: center;
}
.ribbon-top-right {
  top: -10px;
  right: -10px;
}
.ribbon-top-right::before,
.ribbon-top-right::after {
  border-top-color: transparent;
  border-right-color: transparent;
}
.ribbon-top-right::before {
  top: 0;
  left: 17px;
}
.ribbon-top-right::after {
  bottom: 17px;
  right: 0;
}
.sold_stars i {
  color: orange;
}
.ribbon-top-right span {
  right: 17px;
  top: 17px;
}
div {
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.bbb_deals_featured {
  width: 100%;
}
.bbb_deals {
  width: 100%;
  background-color: #fff;
  margin-right: 7%;
  padding-top: 10px;
  padding-left: 25px;
  padding-right: 25px;
  padding-bottom: 34px;
  box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  margin-top: 0px;
}
/* .bbb_deals_title {
  position: absolute;
  top: 10px;
  left: 22px;
  font-size: 18px;
  font-weight: 500;
  color: #000000;
} */
.bbb_deals_slider_container {
  width: 100%;
}
.bbb_deals_item {
  width: 100% !important;
}
/* .bbb_deals_image {
  width: 100%;
} */
.bbb_img {
  width: 100%;
  height: 180px;
  position: inherit;
}

.bbb_img img{
  /* width: 220px; */
}
.bbb_deals_content {
  margin-top: 33px;
}
.bbb_deals_item_category a {
  font-size: 14px;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.5);
}
.bbb_deals_item_price_a {
  font-size: 14px;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.6);
}
.bbb_deals_item_price_a strike {
  color: red;
}
.bbb_deals_item_name {
  font-size: 18px;
  font-weight: 400;
  color: #000000;
}
.bbb_deals_item_price {
  font-size: 18px;
  font-weight: 500;
  color: #6d6e73;
}
.available {
  margin-top: 19px;
}
.available_title {
  font-size: 16px;
  color: rgba(0, 0, 0, 0.5);
  font-weight: 400;
}
.available_title span {
  font-weight: 700;
}
@media only screen and (max-width: 991px) {
  .bbb_deals {
    width: 100%;
    margin-right: 0px;
  }
}
@media only screen and (max-width: 575px) {
  .bbb_deals {
    padding-left: 15px;
    padding-right: 15px;
  }
  /* .bbb_deals_title {
    left: 15px;
    font-size: 16px;
  } */
  .bbb_deals_slider_nav_container {
    right: 5px;
  }
  .bbb_deals_item_name,
  .bbb_deals_item_price {
    font-size: 20px;
  }
}


.bbb_deals_content a{
  font-size: 14px!important;
}



.footer2{
  height: 30px!important;
  bottom: 0!important ;
  padding: 0px;
}

.footer2 .navbar-brand{
  padding-top: 0px;
  padding-bottom: 0px;
}

.footer2 .navbar-brand p{
  margin-bottom: 0rem;
}
.pagination
{
  background: white;
}
nav .pagination a{
  color:#000 !important;
}
#navbarNav{
  margin-right: 7% !important;
}